/* testimonial-bg.jpg */
.bg-testimonial-bg-jpg {
  background-image: url('../images/testimonial-bg-480.webp') !important;
  background-repeat: no-repeat;
  background-position: center;
}
@media (min-width: 480px) {
  .bg-testimonial-bg-jpg {
    background-image: url('../images/testimonial-bg-480.webp') !important;
  }
}
@media (min-width: 800px) {
  .bg-testimonial-bg-jpg {
    background-image: url('../images/testimonial-bg-800.webp') !important;
  }
}
@media (min-width: 1200px) {
  .bg-testimonial-bg-jpg {
    background-image: url('../images/testimonial-bg-1200.webp') !important;
  }
}
@media (min-width: 1600px) {
  .bg-testimonial-bg-jpg {
    background-image: url('../images/testimonial-bg-1600.webp') !important;
  }
}
@media (min-width: 1920px) {
  .bg-testimonial-bg-jpg {
    background-image: url('../images/testimonial-bg-1920.webp') !important;
  }
}
/* hero-slide-01.jpg */
.bg-hero-slide-01-jpg {
  background-image: url('../images/hero-slide-01-480.webp') !important;
  background-repeat: no-repeat;
  background-position: center;
}
@media (min-width: 480px) {
  .bg-hero-slide-01-jpg {
    background-image: url('../images/hero-slide-01-480.webp') !important;
  }
}
@media (min-width: 800px) {
  .bg-hero-slide-01-jpg {
    background-image: url('../images/hero-slide-01-800.webp') !important;
  }
}
@media (min-width: 1200px) {
  .bg-hero-slide-01-jpg {
    background-image: url('../images/hero-slide-01-1200.webp') !important;
  }
}
@media (min-width: 1600px) {
  .bg-hero-slide-01-jpg {
    background-image: url('../images/hero-slide-01-1600.webp') !important;
  }
}
@media (min-width: 1920px) {
  .bg-hero-slide-01-jpg {
    background-image: url('../images/hero-slide-01-1920.webp') !important;
  }
}
/* waste-management-bg.jpg */
.bg-waste-management-bg-jpg {
  background-image: url('../images/waste-management-bg-480.webp') !important;
  background-repeat: no-repeat;
  background-position: center;
}
@media (min-width: 480px) {
  .bg-waste-management-bg-jpg {
    background-image: url('../images/waste-management-bg-480.webp') !important;
  }
}
@media (min-width: 800px) {
  .bg-waste-management-bg-jpg {
    background-image: url('../images/waste-management-bg-800.webp') !important;
  }
}
@media (min-width: 1200px) {
  .bg-waste-management-bg-jpg {
    background-image: url('../images/waste-management-bg-1200.webp') !important;
  }
}
@media (min-width: 1600px) {
  .bg-waste-management-bg-jpg {
    background-image: url('../images/waste-management-bg-1600.webp') !important;
  }
}
@media (min-width: 1920px) {
  .bg-waste-management-bg-jpg {
    background-image: url('../images/waste-management-bg-1920.webp') !important;
  }
}
/* plant-hire-bg.jpg */
.bg-plant-hire-bg-jpg {
  background-image: url('../images/plant-hire-bg-480.webp') !important;
  background-repeat: no-repeat;
  background-position: center;
}
@media (min-width: 480px) {
  .bg-plant-hire-bg-jpg {
    background-image: url('../images/plant-hire-bg-480.webp') !important;
  }
}
@media (min-width: 800px) {
  .bg-plant-hire-bg-jpg {
    background-image: url('../images/plant-hire-bg-800.webp') !important;
  }
}
@media (min-width: 1200px) {
  .bg-plant-hire-bg-jpg {
    background-image: url('../images/plant-hire-bg-1200.webp') !important;
  }
}
@media (min-width: 1600px) {
  .bg-plant-hire-bg-jpg {
    background-image: url('../images/plant-hire-bg-1600.webp') !important;
  }
}
@media (min-width: 1920px) {
  .bg-plant-hire-bg-jpg {
    background-image: url('../images/plant-hire-bg-1920.webp') !important;
  }
}
/* other-services-sub-hero.jpg */
.bg-other-services-sub-hero-jpg {
  background-image: url('../images/other-services-sub-hero-480.webp') !important;
  background-repeat: no-repeat;
  background-position: center;
}
@media (min-width: 480px) {
  .bg-other-services-sub-hero-jpg {
    background-image: url('../images/other-services-sub-hero-480.webp') !important;
  }
}
@media (min-width: 800px) {
  .bg-other-services-sub-hero-jpg {
    background-image: url('../images/other-services-sub-hero-800.webp') !important;
  }
}
@media (min-width: 1200px) {
  .bg-other-services-sub-hero-jpg {
    background-image: url('../images/other-services-sub-hero-1200.webp') !important;
  }
}
@media (min-width: 1600px) {
  .bg-other-services-sub-hero-jpg {
    background-image: url('../images/other-services-sub-hero-1600.webp') !important;
  }
}
@media (min-width: 1920px) {
  .bg-other-services-sub-hero-jpg {
    background-image: url('../images/other-services-sub-hero-1920.webp') !important;
  }
}
/* temporary-mgmt-bg.jpg */
.bg-temporary-mgmt-bg-jpg {
  background-image: url('../images/temporary-mgmt-bg-480.webp') !important;
  background-repeat: no-repeat;
  background-position: center;
}
@media (min-width: 480px) {
  .bg-temporary-mgmt-bg-jpg {
    background-image: url('../images/temporary-mgmt-bg-480.webp') !important;
  }
}
@media (min-width: 800px) {
  .bg-temporary-mgmt-bg-jpg {
    background-image: url('../images/temporary-mgmt-bg-800.webp') !important;
  }
}
@media (min-width: 1200px) {
  .bg-temporary-mgmt-bg-jpg {
    background-image: url('../images/temporary-mgmt-bg-1200.webp') !important;
  }
}
@media (min-width: 1600px) {
  .bg-temporary-mgmt-bg-jpg {
    background-image: url('../images/temporary-mgmt-bg-1600.webp') !important;
  }
}
@media (min-width: 1920px) {
  .bg-temporary-mgmt-bg-jpg {
    background-image: url('../images/temporary-mgmt-bg-1920.webp') !important;
  }
}
/* keybenefit-bg-tint.jpg */
.bg-keybenefit-bg-tint-jpg {
  background-image: url('../images/keybenefit-bg-tint-480.webp') !important;
  background-repeat: no-repeat;
  background-position: center;
}
@media (min-width: 480px) {
  .bg-keybenefit-bg-tint-jpg {
    background-image: url('../images/keybenefit-bg-tint-480.webp') !important;
  }
}
@media (min-width: 800px) {
  .bg-keybenefit-bg-tint-jpg {
    background-image: url('../images/keybenefit-bg-tint-800.webp') !important;
  }
}
@media (min-width: 1200px) {
  .bg-keybenefit-bg-tint-jpg {
    background-image: url('../images/keybenefit-bg-tint-1200.webp') !important;
  }
}
@media (min-width: 1600px) {
  .bg-keybenefit-bg-tint-jpg {
    background-image: url('../images/keybenefit-bg-tint-1600.webp') !important;
  }
}
@media (min-width: 1920px) {
  .bg-keybenefit-bg-tint-jpg {
    background-image: url('../images/keybenefit-bg-tint-1920.webp') !important;
  }
}
/* edited-section-01.jpg */
.bg-edited-section-01-jpg {
  background-image: url('../images/edited-section-01-480.webp') !important;
  background-repeat: no-repeat;
  background-position: center;
}
@media (min-width: 480px) {
  .bg-edited-section-01-jpg {
    background-image: url('../images/edited-section-01-480.webp') !important;
  }
}
@media (min-width: 800px) {
  .bg-edited-section-01-jpg {
    background-image: url('../images/edited-section-01-800.webp') !important;
  }
}
@media (min-width: 1200px) {
  .bg-edited-section-01-jpg {
    background-image: url('../images/edited-section-01-1200.webp') !important;
  }
}
@media (min-width: 1600px) {
  .bg-edited-section-01-jpg {
    background-image: url('../images/edited-section-01-1600.webp') !important;
  }
}
@media (min-width: 1920px) {
  .bg-edited-section-01-jpg {
    background-image: url('../images/edited-section-01-1920.webp') !important;
  }
}
